Bug 1007356 - org.infinispan.lucene.cachestore.CacheLoaderAPITest.testLoadAllKeysWithChunkExclusion test fails periodically
org.infinispan.lucene.cachestore.CacheLoaderAPITest.testLoadAllKeysWithChunkE...
Status: NEW
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 06:18 EDT by Anna Manukyan
Modified: 2014-08-06 20:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3494 Major Resolved org.infinispan.lucene.cachestore.CacheLoaderAPITest.testLoadAllKeysWithChunkExclusion test fails periodically 2014-08-06 20:09:16 EDT

  None (edit)
Description Anna Manukyan 2013-09-12 06:18:58 EDT
You can find the details referring to the bug in related JIRA.
Comment 2 JBoss JIRA Server 2013-09-12 06:22:41 EDT
Pedro Ruivo <pedroruivo2@gmail.com> made a comment on jira ISPN-3494

hi [~amanukyan]

have you tried with the most recent master? 

I've submitted a PR yesterday with a fix (https://issues.jboss.org/browse/ISPN-3483). can you confirm if this is still failing after the PR? 

thanks!
Comment 4 JBoss JIRA Server 2013-11-04 05:52:26 EST
Sanne Grinovero <sanne+jbossorg@redhat.com> made a comment on jira ISPN-3494

Hi Anna I'm reassigning this to you until you can confirm the tests, feel free to re-assign to me or Pedro when you know the details.
Comment 6 JBoss JIRA Server 2014-08-06 20:09:17 EDT
Sanne Grinovero <sanne+jbossorg@redhat.com> updated the status of jira ISPN-3494 to Resolved

Note You need to log in before you can comment on or make changes to this bug.